BENJAMIN ROSE - Bug #4621

Admin >paint & finish > manage the gap
09/30/2022 04:10 PM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202209301610-s077l.png

History

#1 - 09/30/2022 04:10 PM - Abhishek k
- File clipboard-202209301610-s077l.png added
- Description updated

#2 - 09/30/2022 04:20 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 10/04/2022 05:32 PM - Abhishek k

- Status changed from Resolved to Closed
